

<h1 class="title"><?= __('escorts_in_city',array('CITY'=>$this->city))?></h1>

<div class="toClear"></div>

<!--<div rel="search" class="data-search">-->
<!--    <input type="text" data-mini="true" name="m-search" id="m-search" class="m-search" placeholder="--><?//=__('search');?><!--" />-->
<!---->
<!--    <div class="sugg-area inBottom">-->
<!--        <span class="close-search">X</span>-->
<!--        <ul id="m-suggestions" data-role="listview" data-inset="true"></ul>-->
<!--    </div>-->
<!---->
<!--    <input type="hidden" id="ts_type" name="ts_type" value="--><?// if ($this->ts_type): ?><!----><?//= $this->ts_type ?><!----><?// endif; ?><!--" />-->
<!--    <input type="hidden" id="ts_slug" name="ts_slug" value="--><?// if ($this->ts_slug): ?><!----><?//= $this->ts_slug ?><!----><?// endif; ?><!--" />-->
<!---->
<!--    <div class="right-icon"></div>-->
<!--</div>-->

<div class="toClear"></div>

<!--start-->
<div class="load-page-content">
    <div class="page-load-block">
        <? if ( count($this->escorts) > 0 ):
            foreach($this->escorts as $escort):

                if ( ! $escort instanceof Model_EscortV2Item ):
                    $escort = new Model_EscortV2Item($escort);
                endif;

                //$escort = new Model_EscortV2Item($escort);

                $DEFINITIONS = Zend_Registry::get('defines');
                ?>
                <? if ( $escort->is_gotd ): ?>
                <div class="escort_gotd escort">
                    <!--                    <div class="image">-->
                    <!--                        <a href="--><?//= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?><!--">-->
                    <!--                            <img src="--><?//= $escort->getMainPhoto()->getUrl('gotd_m') ?><!--" width="132" height="123" alt="--><?//= $escort->showname ?><!--" />-->
                    <!--                        </a>-->
                    <!--                    </div>-->

                    <div class="image">
                        <a rel="external" data-id="<?= $escort->id ?>" href="<?=$this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id ), true);?>">
                            <img class="image-gallery" src="<?= $escort->getMainPhoto()->getUrl('m145') ?>" width="159" height="200" alt="" />
                            <img class="image-gallery image-gotd" src="/m/i/gotd.png" width="159" height="211" alt="" />
                            <img class="image-list" src="<?= $escort->getMainPhoto()->getUrl('backend_smallest') ?>" height="60" alt="" />
                        </a>
                        <?php if ( $escort->is_diamond ){ ?>
                            <!--                        <span class="diamond_sticker"></span>-->
                        <?php } elseif ( $escort->is_premium ) {?>
                            <!--                        <span class="premium_sticker"></span>-->
                        <?php } ?>

                        <? if ( $escort->is_new ): ?>
                            <span class="new_sticker"></span>
                        <? endif ?>

                        <? if ( $escort->verified_status == Model_Escorts::VERIFIED_STATUS_VERIFIED ): ?>
                            <span class="verified_sticker"></span>
                        <? endif ?>

                    </div>

                    <!--<div class="info">
                        <a href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>"><span class="strong"><?= $escort->showname ?></span></a><br/>
                        <? if($escort->f_city): ?>
                            <span><? /*__('city')*/ ?><?= $escort->f_city ?></span>
                        <? else: ?>
                            <span><? /*__('city')*/ ?><?= $escort->af_city ?></span>
                        <? endif; ?>
                    </div>-->


                    <span class="_view_profile">
                        <a rel="external" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>">

                        </a>
                    </span>

                    <? $filtered_phone = ( isset( $escort->contact_phone_parsed ) ) ? '+' . $escort->contact_phone_parsed : null; ?>

                    <?php //print_r( $escort ); die; ?>

                    <? if( $filtered_phone  ): ?>

                        <b class="_phone-number">
                            <a href="tel:<?= $filtered_phone ?>" onclick="_gaq.push(['_trackEvent', 'PhoneCall', 'tap', '<?= $_SERVER['REQUEST_URI'] ?>']);">
                                <?= $filtered_phone ?>
                            </a>
                        </b>
                    <? endif; ?>

                    <p class="showname"><?= $escort->showname ?></p>

                    <p class="escort-about"><?= $escort->about ?></p>

                    <div class="city">
                        <?php

                        $_city = $escort->f_city ? $escort->f_city : $escort->af_city;
                        ?>
                        <span class="simple"><?=( !empty( $_city ) ) ? 'Sex in ' . $_city : '-';?></span>
                        <span class="gallery"><?=( !empty( $_city ) ) ? $_city : '-';?></span>
                    </div>
                </div>
            <? else: ?>
                <div class="escort">
                    <div class="image">
                        <a rel="external" data-id="<?= $escort->id ?>" href="<?=$this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id ), true);?>">
                            <img class="image-gallery" src="<?= $escort->getMainPhoto()->getUrl('m145') ?>" width="159" height="200" alt="" />
                            <img class="image-list" src="<?= $escort->getMainPhoto()->getUrl('backend_smallest') ?>" height="60" alt="" />
                        </a>
                        <?php if ( $escort->is_diamond ){ ?>
                            <!--                        <span class="diamond_sticker"></span>-->
                        <?php } elseif ( $escort->is_premium ) {?>
                            <!--                        <span class="premium_sticker"></span>-->
                        <?php } ?>

                        <? if ( $escort->is_new ): ?>
                            <span class="new_sticker"></span>
                        <? endif ?>

                        <? if ( $escort->verified_status == Model_Escorts::VERIFIED_STATUS_VERIFIED ): ?>
                            <span class="verified_sticker"></span>
                        <? endif ?>

                    </div>


                    <span class="_view_profile">
                        <a rel="external" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>">

                        </a>
                    </span>

                    <? $filtered_phone = ( isset( $escort->contact_phone_parsed ) ) ? '+' . $escort->contact_phone_parsed : null; ?>

                    <?php //print_r( $escort ); die; ?>

                    <? if( $filtered_phone  ): ?>

                        <b class="_phone-number">
                            <a href="tel:<?= $filtered_phone ?>" onclick="_gaq.push(['_trackEvent', 'PhoneCall', 'tap', '<?= $_SERVER['REQUEST_URI'] ?>']);">
                                <?= $filtered_phone ?>
                            </a>
                        </b>
                    <? endif; ?>

                    <p class="showname"><?= $escort->showname ?></p>

                    <?php //print_r( $escort ); die; ?>

                    <div class="escort-about"><?= $escort->about ?></div>

                    <div class="city">
                        <?php
                        //                            $_city = $escort->f_city ? $escort->f_city : $escort->af_city;
                        //print_r( $escort ); die;
                        $_city = $escort->city;
                        ?>
                        <span class="simple"><?=( !empty( $_city ) ) ? 'Sex in ' . $_city : '-';?></span>
                        <span class="gallery"><?=( !empty( $_city ) ) ? $_city : '-';?></span>
                    </div>
                </div>
            <? endif; ?>

            <? endforeach; ?>
        <? else: ?>
            <h2>No results</h2>
        <? endif; ?>

    </div>

    <div class="clear"></div>

</div>

<?
$config = Zend_Registry::get('mobile_config');
$config = $config['escorts'];

$pages_count = ceil($this->count / $config['perPage']);

$uri = $_SERVER['REQUEST_URI'];
$uri = preg_replace('#/[0-9]+$#', '', $uri);
$uri = preg_replace('#^en/#', '', $uri);


/*if( $pages_count != -1 ): ?>
    <div class="paging-list">
        <? $pages = $this->paging($this->count, $this->page, $config['perPage'], 5, 2); ?>
        <? if ( 1 < $this->page): ?>
        <? $this->page == 2 ? $p = null : $p = '/' . ($this->page - 1); ?>
    <!--    <a href="<?= $uri . $p ?>" > <?= $this->t('previous') ?></a>-->
            <a class="number" href="<?=$this->getLink('pager',array('page' => $p,'request_url' => $uri ), true)?>" > <?= $this->t('previous_m') ?></a>

        <? endif ?>

        <? foreach ( $pages as $page ): ?>

        <? if ( $this->page == $page ): ?>
            <span class="active"><?= $page ?></span>
        <? else: ?>
        <? $page == 1 ? $p = null : $p = '/' . $page ?>
            <a class="number" href="<?=$this->getLink('pager',array('page' => $p,'request_url' => $uri ), true)?>" ><?= $page ?></a>
        <? endif ?>

        <? endforeach ?>

        <? if ( $pages_count > $this->page): ?>
        <? $p = '/' . ($this->page + 1); ?>
            <a class="number" href="<?=$this->getLink('pager',array('page' => $p,'request_url' => $uri ), true)?>" ><?= $this->t('next_m') ?> </a>
        <? endif ?>
    </div>
<? endif; */?>


<input type="hidden" id="current_page" value="<?= ( $_COOKIE['page'] )?$_COOKIE['page']:1 ?>" />

<script type="text/javascript">
    $(document).on('pageinit', function() {
        MCubix.Escorts.init( '<?=$this->getLink('pager',array('page' => '/' . ( $this->page + 1 ),'request_url' => $uri ), true)?>', '<?=ceil( $this->count / 14 ); ?>' );
    });
</script>

<div class="clear"></div>